package alert

import (
	"git.dev.m-and-m.ovh/mderasse/tesla/api"
)

// PriceAlert contain the minimum price that will trigger an alert.
var PriceAlert int64 = 47000
var ticker int64 = 6

var carFilter api.AvailabilityQueryParams = api.AvailabilityQueryParams{
	Model:     "my",
	Condition: "new",
	Options: api.OptionsParams{
		Trim: []string{"SRRWD", "LRAWD"},
	},
	Arrangeby:   "Price",
	Order:       "asc",
	Market:      "FR",
	Language:    "fr",
	SuperRegion: "north america",
	Lng:         3.0511,
	Lat:         50.624,
	Zip:         "59100",
	Range:       0,
	Region:      "FR",
}
