package main

import (
	"git.dev.m-and-m.ovh/mderasse/tesla/alert"
	"git.dev.m-and-m.ovh/mderasse/tesla/api"
	"git.dev.m-and-m.ovh/mderasse/tesla/bot"

	log "github.com/sirupsen/logrus"
)

func main() {
	log.Info("Starting Tesla Alerter Bot")

	alertChan := make(chan api.Availability)

	go bot.Init(alertChan)

	alert.Init(alertChan)
}
